page.logo.file: 'EXT:zahnarztpraxis/Resources/Public/Images/z.svg'
page.logo.height: 80
page.logo.width: 240
page.theme.footernavigation.navigationValue: '23, 24, 25, 26'
page.theme.language.enable: false
page.theme.contact.button.colorClass: secondary
page.theme.copyright.text: '© 2026 by Zahnarztpraxis Zähringer'
config.headerComment: 'By Zahnarztpraxis Zähringer - Based on the TYPO3 Bootstrap Package by Benjamin Kott - https://www.bootstrap-package.com/'
page.logo.fileInverted: 'EXT:zahnarztpraxis/Resources/Public/Images/z.svg'
page.theme.navigation.type: top
page.theme.socialmedia.enable: false
plugin.bootstrap_package_contentelements.header.defaultHeaderType: 1
plugin.bootstrap_package.settings.scss.link-color: $info
page.theme.cookieconsent.layout: basic
page.theme.cookieconsent.content.href: '25'
page.theme.cookieconsent.law.countryCode: de
page.theme.navigation.style: inverse
